@charset "UTF-8";

/**********表單*********/
#loreal-compaign {
    display: block;
    margin: 0 auto;
    clear: both;
    position: relative;
}

#loreal-compaign .ll-bg--o2o {
    background: url(../images/o2o_bg.jpg) top center no-repeat #92a5cb;
    -moz-background-size: 100%;
    background-size: 100%;
    position: relative;
}

@media (max-width:800px) {
    #loreal-compaign .ll-bg--o2o {
        background: url(../images/o2o_bg_mb.jpg) top center no-repeat #a8b2d0;
        -moz-background-size: 100%;
        background-size: 100%;
    }

    #loreal-compaign .ll-bg--o2o .bg-img,
    #loreal-compaign .ll-bg--o2o .bg-img img {
        width: 100%;
    }

    #loreal-compaign .ll-bg--o2o .content {
        width: 100%;
        position: absolute;
        top:0;
        left:0;
        right:0;
        margin:0 auto;
    }

    #loreal-compaign .ll-bg--o2o .event_oto {
        padding-top: 5%;
    }

    #loreal-compaign .ll-bg--o2o .column_wrap {
       width:100%;
       margin-top: 100vw;
    }

}
 

@media (max-width:375px) {
    #loreal-compaign .ll-bg--o2o {
        padding-bottom: 10%;
    }
}

@media (max-width:320px) {
    #loreal-compaign .ll-bg--o2o {
        padding-bottom: 30%;
    }
}


#loreal-compaign .ll-text--black {
    color: #000;
}

#loreal-compaign .ll-text--xs {
    font-size: 12px;
}

#loreal-compaign .ll-text--md {
    font-size: 18px;
}

#loreal-compaign .ll-text--lg {
    font-size: 24px;
}

#loreal-compaign .container-fluid {
    position: relative;
    margin-right: auto;
    margin-left: auto;
    padding-left: 20px;
    padding-right: 20px;
}

@media (max-width: 800px) {
    #loreal-compaign .container-fluid {
        padding: 0;
    }
}

#loreal-compaign .container-fluid:after,
#loreal-compaign .container-fluid:before {
    content: " ";
    display: table;
}

#loreal-compaign .container-fluid:after {
    clear: both;
}

#loreal-compaign .ll-page-eyegen {
    overflow: hidden;
    font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif;
    font-weight: 400;
    font-size: 15px;
    max-width: 1280px;
    display: block;
    margin: 0 auto;
    clear: both;
    position: relative;
}

/***************標題隱藏**************/

#loreal-compaign .ll-page-eyegen--text--o2o {
    /* line-height: 160%; */
    line-height: 1.4;
    text-align: justify;
    margin-bottom: 20px;
    color: #fff;
    position: relative;
    z-index: 3;
}
@media (max-width: 800px) {
#loreal-compaign .ll-page-eyegen--text--o2o {
    font-size: 22px;
    margin-bottom: 0;
}
}
@media (max-width: 600px) {
    #loreal-compaign .ll-page-eyegen--text--o2o {
        font-size: 19px;
    }
}

@media (max-width: 500px) {
    #loreal-compaign .ll-page-eyegen--text--o2o {
        font-size: inherit;
    }
}

#loreal-compaign .ll-page-eyegen .event_content {
    display: block;
    margin: 0 auto 5%;
    padding: 0;
    position: relative;
}

@media (max-width:1024px) {
    #loreal-compaign .ll-page-eyegen .event_content {
        margin: 0 auto;
    }
}

@media (max-width:800px) {
    #loreal-compaign .ll-page-eyegen .event_content {
        margin: 0 auto 5%;
    }
}

#loreal-compaign .ll-page-eyegen .event_content .formfields_box {
    width: 100%;
    margin: 0;
    padding: 0;
}

#loreal-compaign .ll-page-eyegen .event_content .textinput {
    font-size: 16px;
    padding: 3px 10px;
    width: 100%;
    max-width: 100%;
    color: #000;
    margin-bottom: 20px;
}

#loreal-compaign .ll-page-eyegen .event_content .selectboxit-container .selectboxit {
    margin-bottom: 20px;
}

@media only screen and (max-width: 800px) {
    #loreal-compaign .ll-page-eyegen .event_content .textinput {
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }

    #loreal-compaign .ll-page-eyegen .event_content .selectboxit-container .selectboxit {
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }
}

/*
#loreal-compaign .ll-page-eyegen .event_content .answer7 {
    top: 62%;
    position: absolute;
}
*/

#loreal-compaign .ll-page-eyegen .event_content .answer7 {
    top: 0 !important;
    position: relative !important;
}
#loreal-compaign .ll-page-eyegen .event_content .answer7 a {
    color: #035891;
}

#loreal-compaign .ll-page-eyegen .event_content .answer7 .f_label {
    display: block;
    font-weight: 400;
    width: 93%;
    float: right;
    line-height: 160%;
    font-size: 14px;
    position: relative;
    color: #000;
    text-align: justify;
}

@media (max-width: 800px) {
#loreal-compaign .ll-page-eyegen .event_content .answer7 .f_label {
    font-size: 2.8vw;
}
}

#loreal-compaign .ll-page-eyegen .event_content .button_box .formfield_button {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    display: flex;
    justify-content: center;
}

@media screen and (max-width: 800px) {
    #loreal-compaign .ll-page-eyegen .event_content .button_box .formfield_button {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .btn {
        width: 33vw;
        font-size: 4vw;
    }
}

#loreal-compaign .ll-page-eyegen .event_content .button_box {
    padding-top: 20px;
    }


@media (max-width: 1024px) {
    #loreal-compaign .ll-page-eyegen .event_content .button_box {
        padding-top: 0;
    }
}

#loreal-compaign .ll-page-eyegen .event_content .button_box button,
#loreal-compaign .ll-page-eyegen .event_content .button_box .btn {
    margin: 0 3px;
    color: #fff !important;
    /*background: #000;*/
     background: url(../images/btn_bg-blue.jpg) center center no-repeat;
    background-size: cover;
    outline: 0;
    transition: all 0.5s ease;
    font-weight: 400;
    padding: 12px 15px;
    font-size: 18px;
    font-weight: 400;
    line-height: 100%;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    border-radius: 0;
    border: 1px solid #fff;
    box-shadow: 0 0 10px #fff;
    width: 175px;
    letter-spacing: 0.1rem;
}

@media screen and (max-width: 1024px) {
    #loreal-compaign .ll-page-eyegen .event_content .button_box button,
    #loreal-compaign .ll-page-eyegen .event_content .button_box .btn {
        padding: 9.6px 12px;
        font-size: 14.5px;
        width: 140px;
    }
}

@media screen and (max-width: 800px) {
    #loreal-compaign .ll-page-eyegen .event_content .button_box button,
    #loreal-compaign .ll-page-eyegen .event_content .button_box .btn {
        padding: 10px;
        font-size: 4vw;
        width:33vw;
    }
}


#loreal-compaign .ll-page-eyegen .event_content .button_box .btn {
    margin-left: 10px;
}

#loreal-compaign .ll-page-eyegen .event_content .button_box button:focus,
#loreal-compaign .ll-page-eyegen .event_content .button_box button:hover {
    border: 1px solid #000;
    color: #000 !important;
    background: #fff;
}


#loreal-compaign .ll-page-eyegen .event_content .button_box .btn span {
    font-size: inherit;
    line-height: inherit;
}

#loreal-compaign .ll-page-eyegen .event_content .button_box .btn:focus span,
#loreal-compaign .ll-page-eyegen .event_content .button_box .btn:hover span {
    color: #000;
}

#loreal-compaign .ll-page-eyegen::-webkit-input-placeholder {
    color: #36a;
}

#loreal-compaign .ll-page-eyegen:-ms-input-placeholder {
    color: #36a;
}

#loreal-compaign .ll-page-eyegen::-moz-placeholder {
    color: #36a;
    opacity: 1;
}

#loreal-compaign .ll-page-eyegen:-moz-placeholder {
    color: #36a;
    opacity: 1;
}

#loreal-compaign .ll-page-eyegen .event_content .textinput::-moz-placeholder {
    color: #3b3b3b !important;
    opacity: 1;
}

#loreal-compaign .ll-page-eyegen .event_content .textinput:-ms-input-placeholder {
    color: #3b3b3b !important;
}

#loreal-compaign .ll-page-eyegen .event_content .textinput::-webkit-input-placeholder {
    color: #3b3b3b !important;
}

#loreal-compaign .ll-page-eyegen .moveo2o {
    margin-left: 49%;
    width: 45%;
    margin-top: 3%;
}

@media (max-width: 1024px) {
    #loreal-compaign .ll-page-eyegen .moveo2o {
        width: 49%;
    }
}

@media (max-width: 800px) {
    #loreal-compaign .ll-page-eyegen .moveo2o {
        width: 100%;
        margin: 0 auto;
        position: relative;
    }
}

.ll-page-eyegen .note {
    position: absolute;
    width: 45%;
    left: 51%;
    right: 0;
    bottom: 0;
    color: #000;
    font-size: 8px;
    line-height: 1.6;
    text-align: right;
    padding-right: 3.5%;
}

@media (max-width: 1024px) {
    .ll-page-eyegen .note {
        width: 50%;
        left: 47%;
        right: 0;
        bottom: -2.5%;
    }
}

@media (max-width: 800px) {
    .ll-page-eyegen .note {
        width: 90%;
        bottom: 0;
        right: 0;
        left: 0;
        margin: 0 auto;
        text-align: left;
    }
}


@media (max-width: 375px) {
    .ll-page-eyegen .note {
        font-size: 8px;
        bottom: 1%;
    }
}

@media (max-width: 800px) {
    #loreal-compaign .ll-page-eyegen--area--form {
        width: 90%;
       margin:0 auto;
    }
}

#loreal-compaign .ll-page-eyegen--text--rule {
    display: block;
    width: 100%;
    text-align: justify;
    clear: both;
}

@media (max-width: 800px) {
    #loreal-compaign .ll-page-eyegen--text--rule {
        margin: 10% auto 0 5%;
        position: absolute;
        top: 270%;
    }
}


@media (max-width: 390px) {
    #loreal-compaign .ll-page-eyegen--text--rule {
        top: 290%;
    }
}

@media (max-width: 320px) {
    #loreal-compaign .ll-page-eyegen--text--rule {
        margin: 10% auto 0 1%;
        top: 320%;
    }
}

#loreal-compaign .ll-page-eyegen--text--rule li {
    list-style: disc;
    margin-left: 3%;
    color: #000;
    font-size: 14px;
    line-height: 1.6;
}

@media (max-width: 1024px) {
    #loreal-compaign .ll-page-eyegen--text--rule li {
        font-size: 12px;
    }
}

@media (max-width: 800px) {
    #loreal-compaign .ll-page-eyegen--text--rule li {
        font-size: 3vw;
    }
}

/*因應NGL新表單調整樣式 start*/

#otoo-event-form .selectboxit-container .selectboxit-options {
    max-height: 130px !important;
   }

.eventpage_oto_wrapper .formfields_box {
    width: 88%;
    margin: 0 auto;
  }
  
  .c-check-field__label {
    text-align: left;
  }
  
  .c-select__field,
  [type=color],
  [type=date],
  [type=datetime-local],
  [type=datetime],
  .c-oto__form [type=email],
  [type=month],
  [type=number],
  [type=password],
  [type=search],
  [type=tel],
  [type=text],
  [type=time],
  [type=url],
  [type=week],
  textarea {
    background-color: #fff;
    border: 0;
    border-radius: 0;
    height: 2.5rem;
    line-height: 2.5rem;
    padding: 0 1.25rem;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
  }
  
  .c-check-field.m-checkbox .c-check-field__input:checked+.c-check-field__label:hover:before{
    -webkit-box-shadow:none;
    box-shadow: none;
  }
  
  .c-text-field.m-active .c-text-field__label.m-float:before{
    background: none;
  }
  
  .c-oto__form .c-text-field__label.m-float {
    padding-left: 1.25rem;
    /*left: 0.8em;*/
    top:-0.3em;     
    display: none;
    /*隱藏欄位title*/ 
  }
  
    .c-text-field.m-active .c-text-field__label.m-float, 
    .c-text-field.m-focus .c-text-field__label.m-float{
      display: none; 
    }
  
     .c-select.m-active .c-select__label.m-float, 
     .c-select.m-focus .c-select__label.m-float{
      display: none; 
     }

    .c-field__error-message {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        font-size: .625rem;
        margin: 0.5rem 0 -0.5rem;
        text-align: left;
        padding-left: 1.4rem;
        display: none;/*隱藏error訊息,，避免跑版*/
    }

  @media (max-width:500px) {
    /*
    .c-select__field,
    [type=color],
    [type=date],
    [type=datetime-local],
    [type=datetime],
    [type=email],
    [type=month],
    [type=number],
    [type=password],
    [type=search],
    [type=tel],
    [type=text],
    [type=time],
    [type=url],
    [type=week],
    textarea {
        height: 2.5rem;
        line-height: 2.5rem;
        padding: 0 1rem;
    }  
    */
    .c-oto__form .c-text-field__label.m-float {
      padding-left: 1rem;
    }
  }
  
  /*因應NGL新表單調整樣式end*/